package shop.alien.store.service;

import shop.alien.entity.store.LifeClassManage;

import java.util.List;
import java.util.Map;

public interface StoreClassManageService {

    Map<String, Map<String, List<LifeClassManage>>> getAllList(String className, String classTeacher, String classBigType, String classSmallType);

    List<LifeClassManage> getClassList();

    Map<String, List<LifeClassManage>> classesSelect(String keyword);
}
